%define oname   autotest

Name:       ruby-%{oname}
Version:    4.4.6
Release:    %mkrel 7
Summary:    Autotest, without ZenTest
Group:      Development/Ruby
License:    MIT
URL:        http://github.com/grosser/autotest
Source0:    http://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Autotest, without ZenTest

%files
%{gem_instdir}/
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}
%doc *.txt
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Sat Dec 28 2013 pterjan <pterjan> 4.4.6-7.mga4
+ Revision: 561724
- Rebuild to fix provides

* Fri Dec 27 2013 pterjan <pterjan> 4.4.6-6.mga4
+ Revision: 561055
- Fix gem macros

* Sat Oct 19 2013 umeabot <umeabot> 4.4.6-5.mga4
+ Revision: 535248
- Mageia 4 Mass Rebuild

* Fri Sep 20 2013 pterjan <pterjan> 4.4.6-4.mga4
+ Revision: 481742
- Use gem_setup
- Fix file list

* Fri Feb 08 2013 umeabot <umeabot> 4.4.6-3.mga3
+ Revision: 395720
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 4.4.6-2.mga3
+ Revision: 380656
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Nov 02 2012 fwang <fwang> 4.4.6-1.mga3
+ Revision: 312614
- new version 4.4.6

* Sat Apr 09 2011 shikamaru <shikamaru> 4.2.9-4.mga1
+ Revision: 82555
- add conflicts against ZenTest

* Fri Feb 04 2011 shikamaru <shikamaru> 4.2.9-3.mga1
+ Revision: 46845
- Add check section
- bump rel
- add buildrequires

* Tue Jan 25 2011 shikamaru <shikamaru> 4.2.9-2.mga1
+ Revision: 39429
- imported package ruby-autotest


* Mon Jan 24 2011 Rémy Clouard <shikamaru@mandriva.org> - 4.2.9-2mdv2011.0
- Apply new mageia policy
- Apply general mageia rules

* Wed Dec 01 2010 Rémy Clouard <shikamaru@mandriva.org> 4.2.9-1mdv2011.0
+ Revision: 604611
- import rubygem-autotest

